body {
  color: rgb(243, 237, 237) !important;
  font-family:'Vazir', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue' !important;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.471;
  background-color: #5e5e5e !important;
  direction: rtl;
}

.main {
  transition:margin-right .5s;
  padding: 0px !important;
}

.user-profile img
{
  font-size:0.9rem;;
  height: 29px;
  width: 29px;
  margin-left: 10px;
}
.info{
  background-color:blue;
}

.offcanvas
{
  background-color: #2A3F54 !important;
  width: 230px !important;
  color: #ECF0F1 !important;
}

.offcanvas-header
{
  padding: 0.8rem 1rem;
  background-color: #34495e !important;
}
.offcanvas-body
{
  padding: 0px !important;
}


 /* menu css */
.menu_section>ul {
  margin-top: 10px;
}
.nav.side-menu>li {
  position: relative;
  display: block;
  cursor: pointer;
  width: 100%;
  border-bottom: 1px solid #3d4957;
}

/* menu item css*/
.menu_section span.fa {
  float: left;
  text-align: center;
  margin-top: 5px;
  font-size: 10px;
  min-width: inherit;
  color: #c4cfda;
}
.menu_section .fa {
  width: 26px;
  opacity: .99;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
}
.menu_section ul li
{
  list-style: none;
}
.nav.side-menu>li>a {
  color: #e7e7e7;
  font-weight: 500;
  text-align: right;
  z-index: 2;
}
.nav>li>a {
  position: realtive;
  display: block;
  padding: 13px 15px 12px;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 13px 15px 12px;
}
.nav-link>i {
  display: inline-block;
}
.nav.side-menu>li>p {
  color: #e7e7e7;
  font-weight: 500;
  text-align: right;
  z-index: 2;
}
.menu_section ul li.active {
  border-left: 5px solid #1ab0bb;
}
.nav.side-menu>li.active>a {
  text-shadow: rgba(0, 0, 0, 0.25) 0 -1px 0;
  background: linear-gradient(#34495e, #34495e), #34495e;
  box-shadow: rgba(0, 0, 0, 0.25) 0 1px 0, inset rgba(255, 255, 255, 0.16) 0 1px 0;
}



/* Submneu Css */
.child_menu ul>li>a {
  font-weight: 500;
  color: rgba(255, 255, 255, 0.75) !important;
  font-size: 12px;
  padding: 9px;
  text-align: right;
}

.child_menu ul>li:before
{
  background: #425668;
  bottom: auto;
  content: "";
  height: 8px;
  right: 23px;
  margin-top: 15px;
  position: absolute;
  left: auto;
  width: 8px;
  z-index: 1;
  border-radius: 50%;
}
.child_menu ul>li:after {
  border-right: 1px solid #425668;
  bottom: 0;
  content: "";
  right: 27px;
  position: absolute;
  top: 45px;
  z-index: 0;
}



/* ag grid css */
.agRowStyle,.agHeaderStyle
{
    font-family: "Vazir";
}
.ag-theme-alpine .ag-paging-panel,.ag-header
{
  font-family: "Vazir" !important;
}
/* btn class */
.btn {
  
  border: none; /* Remove borders */
  color: white; /* Add a text color */
  padding: 12px 16px; /* Add some padding */
  cursor: pointer; /* Add a pointer cursor on mouse-over */
  margin-left: 5px;
  margin-right: 5px;
}

.success {background-color: #04AA6D;} /* Green */
.success:hover {background-color: #46a049;}

.info {background-color: #2196F3;} /* Blue */
.info:hover {background: #0b7dda;}

.warning {background-color: #ff9800;} /* Orange */
.warning:hover {background: #e68a00;}

.danger {background-color: #f44336;} /* Red */
.danger:hover {background: #da190b;}

.default {background-color: #e7e7e7; color: black;} /* Gray */
.default:hover {background: #ddd;}

/* end btn class */
/* form style */
input input[type=number] ,select{
  width: 100%;
  padding: 15px;
  margin: 5px 5px 5px 5px;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=number]:focus,select:focus {
  background-color: #ddd;
  outline: none;
}

/* Overwrite default styles of hr */
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* end form style */


/*style form editPlans*/
.formEdit{
  box-shadow: #b3b1b1,;
}

